App.Data.DADNPC['001'] = {
    DATA : {
        name: "Preset Male 1",
        age    : 37.36923839442752,
        fem    : 4.8619650896453415,
        sub    : 5.253318408846667,
        gender: 1,
        basedim: {
            areolaSize    : 18.74648603447769,
            armThickness  : 68.09995126303068,
            armLength     : 43.85035516305059,
            breastSize    : -12.834115912018296,
            buttFullness  : 6.728220422112631,
            chinWidth     : 47.91084803555352,
            eyeSize       : 16.151432757436787,
            eyelashLength : 0,
            faceFem       : 7.175533521705457,
            faceLength    : 234.5676743353211,
            faceWidth     : 94.25176713981956,
            hairLength    : 3.0987619501392607,
            hairStyle     : 1,
            hairHue       : 10.3442330900523,
            hairSaturation: 27.776181445510804,
            hairLightness : 21.071585924180614,
            handSize      : 113.02032450242329,
            height        : 168.67308440366034,
            hipWidth      : 123.77177728713335,
            legFem        : 7.158495565940887,
            legFullness   : 6.929680663822552,
            legLength     : 94.13367047870815,
            lipSize       : 16.47414899526848,
            lowerMuscle   : 22.071236729275718,
            neckLength    : 68.60031295650876,
            neckWidth     : 47.02712358379546,
            penisSize     : 37.0252120634994,
            shoulderWidth : 74.45433372650636,
            skin          : 4.689761779309412,
            testicleSize  : 46.914530056970605,
            upperMuscle   : 23.85125861158057,
            vaginaSize    : 36.12060239023935,
            waistWidth    : 122.1030112304202,
        }, // basedim
        Mods: {
            arousal                : 3.086298374112591,
            breastPerkiness        : 0.13163133035683847,
            browBotCurl            : -1.1403559182422427,
            browTopCurl            : 6.043139283182967,
            browCloseness          : -2.529164990517783,
            browHeight             : -0.8051261421757321,
            browLength             : 1.7368306127675035,
            browSharpness          : 1.6851521943183396,
            browThickness          : 1.8767120663563457,
            browOutBias            : -3.361907219058796,
            browTilt               : -2.759611516579497,
            cheekFullness          : 6.577304560315023,
            earlobeLength          : 0.007279045244522407,
            eyeBias                : 0.3442330900523025,
            eyeCloseness           : -2.6121872576419953,
            eyeBotBias             : -0.8051261421757321,
            eyeBotSize             : 0.30534643602858935,
            eyeHeight              : -4.445990336256339,
            eyeTilt                : 6.339482405225766,
            eyeTopSize             : -0.6072917860510346,
            eyeWidth               : -0.8314200066401234,
            eyelidBias             : 0.3442330900523025,
            eyelashAngle           : 0.0,
            eyelidHeight           : -1.8623067639790793,
            feetBias               : 0.216937482887374,
            feetLength             : -3.074231895612618,
            feetWidth              : 0.5797090371894243,
            hairAccessoryHue       : 338.5626227594514,
            hairAccessorySaturation: 79.72107549671863,
            hairAccessoryLightness : 57.57217432630125,
            irisHeight             : -1.0855010929538182,
            irisHue                : 152,
            irisSaturation         : 22,
            irisLightness          : 51.7,
            irisSize               : 15.405453548185408,
            jawJut                 : 0.7401465599331326,
            limbalRingSize         : 16.97935615140765,
            lipBias                : 16.809830589358086,
            lipCupidsBow           : 25.316153662610247,
            lipCurl                : 0.23383440706273717,
            lipHeight              : 0.4270989452014917,
            lipTopCurve            : -29.957050823192574,
            lipTopSize             : 12.068718682891884,
            lipBotSize             : 59.15533285612014,
            lipWidth               : 27.260796945836034,
            noseHeight             : 1.0258655537865031,
            noseLength             : 53.48966655816378,
            noseRidgeHeight        : 1.9266966357349904,
            noseRoundness          : -2.799682032328497,
            noseWidth              : 17.964219731511413,
            nostrilSize            : 9.569736101326479,
            pupilSize              : 9.820328252954864,
            labiaFullness          : -0.9250173074752974,
            penisThickness         : 3.8378228057602044,
            skinHue                : -5.184305383550924,
            skinSaturation         : 3.483411513820821,
            skinLightness          : -0.4837568075552021,
            age                    : -7676846.354496032,
            fem                    : -0.1428408207250279,
            sub                    : -0.29659986220073076,
            areolaSize             : -0.0516656824763059,
            armThickness           : -0.06774330806906817,
            armLength              : 0.4941103922335816,
            breastSize             : -0.7741652704449354,
            buttFullness           : 0.7002693874316843,
            chinWidth              : 0.7943306905049569,
            eyeSize                : -0.35022222137107084,
            faceFem                : 0.34048060160553534,
            faceLength             : -0.5572324058542514,
            faceWidth              : -0.09210423404135465,
            hairLength             : -1.7406652084345207,
            hairStyle              : 0.07753082019902408,
            hairHue                : -1.6125696301595558,
            hairSaturation         : -1.3422179338948446,
            hairLightness          : -1.2747950619822694,
            handSize               : -0.1508440307870574,
            height                 : -1.1817082548511897,
            hipWidth               : 1.2854160000279373,
            legFem                 : -0.5743578108922109,
            legFullness            : 0.33427773987151643,
            legLength              : -1.0699843584376687,
            lipSize                : 0.5096335579607209,
            lowerMuscle            : 0.905752307100112,
            neckLength             : 1.2908529033355867,
            neckWidth              : -0.5898221484884457,
            penisSize              : 1.0012587155080273,
            shoulderWidth          : 1.9920073755061212,
            skin                   : 0.14467041432821362,
            testicleSize           : 0.756554173791347,
            upperMuscle            : -0.10710208958418813,
            vaginaSize             : -1.451113838788376,
            waistWidth             : 0.464206002880292,
        }, // Mods
        clothes: [ ],
    }, // DATA
    EQUIP : {
        "Mascara":          null,
        "Hat":              null,
        "Neck":             null,
        "Nipples":          null,
        "Bra":              null,
        "Corset":           null,
        "Panty":            null,
        "Stockings":        null,
        "Shirt":            null,
        "Pants":            null,
        "Dress":            null,
        "Costume":          null,
        "Shoes":            null,
        "Penis":            null,
    }
};

App.Data.DADNPC['002'] = {
    DATA : {
            name: "Preset Female 1",
            fem : 11,
            sub : 2,
            gender: 0, // 0 female, 1 male, 2 trans
            basedim        : {
                areolaSize    : 14.923766816143496,
                armThickness  : 58.468958260259555,
                armLength     : 45,
                breastSize    : 9.974887892376682,
                buttFullness  : 13.019992984917572,
                chinWidth     : 63.335671694142405,
                eyelashLength : 4,
                eyeSize       : 13.019992984917572,
                faceFem       : 40,
                faceLength    : 212.32549982462294,
                faceWidth     : 82.74465099964925,
                hairLength    : 37.03963521571379,
                hairStyle     : 4,
                hairHue       : 0,
                hairSaturation: 19.081024202034374,
                hairLightness : 11.224131883549632,
                handSize      : 118.9757979656261,
                height        : 163.65022421524662,
                hipWidth      : 110.85584005612066,
                legFem        : 39.95790950543669,
                legFullness   : 4.489652753419852,
                legLength     : 98.79340582251841,
                lipSize       : 18.85654156436338,
                lowerMuscle   : 22.448263767099263,
                neckLength    : 72.73237460540162,
                neckWidth     : 39.489652753419854,
                penisSize     : 50,
                shoulderWidth : 64.28699551569507,
                skin          : 0,
                testicleSize  : 60,
                upperMuscle   : 0,
                vaginaSize    : 40,
                waistWidth    : 102.32549982462294,
            },
            Mods: {
                armRotation            : 0.4089686098654681,
                arousal                : 0,
                breastPerkiness        : 3.805682216766048,
                browBotCurl            : -1.6771300448430502,
                browTopCurl            : 6.358744394618835,
                browCloseness          : 0.7910313901345294,
                browHeight             : 1.2502242152466359,
                browLength             : -5.408071748878924,
                browSharpness          : -1.0457399103139018,
                browThickness          : -1.9641255605381165,
                browOutBias            : 0.5614349775784753,
                browTilt               : 2.041255605381167,
                cheekFullness          : 0.20343739038933606,
                chinLength             : -3,
                earlobeLength          : -0.45106980007015096,
                eyeBias                : 2.6,
                eyeCloseness           : 28.573991031390136,
                eyeBotBias             : -3.3417040358744394,
                eyeBotSize             : 13.980269058295967,
                eyeHeight              : -6.9641255605381165,
                eyeTilt                : 6.977578475336323,
                eyeTopSize             : -1.3212556053811646,
                eyeWidth               : -0.8161434977578477,
                eyelashBias            : 5.826025955804981,
                eyelashAngle           : 0.42,
                eyelidBias             : -0.7962118554893021,
                eyelidHeight           : -1.555243774114346,
                hairAccessoryHue       : 202.03437390389334,
                hairAccessorySaturation: 59,
                hairAccessoryLightness : 43,
                irisHeight             : -1.275336322869956,
                irisHue                : 70.25650224215246,
                irisSaturation         : 27.55156950672646,
                irisLightness          : 67.73094170403587,
                irisSize               : 15.497757847533633,
                jawJut                 : -0.1227639424763236,
                limbalRingSize         : 25.255605381165918,
                lipBias                : 28.062780269058294,
                lipCupidsBow           : -7.47264573991032,
                lipCurl                : -4.387443946188341,
                lipHeight              : 0.3318385650224229,
                lipTopCurve            : -17.856502242152466,
                lipTopSize             : -8.060986547085204,
                lipBotSize             : 25.38475336322871,
                lipWidth               : -153.5695067264574,
                neckCurve              : -6.531041739740441,
                noseHeight             : -4.030493273542602,
                noseLength             : 41.78654708520179,
                noseRidgeHeight        : 0.3318385650224229,
                noseRoundness          : 4.83695067264574,
                noseWidth              : 18.724663677130046,
                nostrilSize            : 10.165919282511211,
                pupilSize              : 13.468958260259559,
                shoeHeight             : 3,
                skinHue                : -0.2547085201793706,
                skinSaturation         : -4.846636771300448,
                skinLightness          : 4.337219730941705,
                age                    : -0.02511210762331828,
        }, // Mods
        clothes: [ ],
    }, // DATA
    EQUIP : {
        "Mascara":          null,
        "Hat":              null,
        "Neck":             null,
        "Nipples":          null,
        "Bra":              null,
        "Corset":           null,
        "Panty":            null,
        "Stockings":        null,
        "Shirt":            null,
        "Pants":            null,
        "Dress":            null,
        "Costume":          null,
        "Shoes":            null,
        "Penis":            null,
    }
};

App.Data.DAD.ExtraParts = {
    "Captain" :  {
                    "da.QoSBeard" : { beardLength: 0.2, beardWidth: 0.4 },
                    }
};

// Default Male
App.Data.DADNPC['DefaultMale'] = {"DATA":{"name":"Default Male","age":28,"fem":2,"sub":5.253318408846667,"gender":1,"basedim":{"areolaSize":18.74648603447769,"armThickness":68.09995126303068,"armLength":43.85035516305059,"breastSize":-12.834115912018296,"buttFullness":6.728220422112631,"chinWidth":47.91084803555352,"eyeSize":30,"eyelashLength":0,"faceFem":7.175533521705457,"faceLength":234.5676743353211,"faceWidth":92,"hairLength":15,"hairStyle":2,"hairHue":26,"hairSaturation":27.776181445510804,"hairLightness":23,"handSize":113.02032450242329,"height":175,"hipWidth":123.77177728713335,"legFem":9.090909090909092,"legFullness":6.929680663822552,"legLength":94.13367047870815,"lipSize":14,"lowerMuscle":22.071236729275718,"neckLength":68.60031295650876,"neckWidth":47.02712358379546,"penisSize":85,"shoulderWidth":74.45433372650636,"skin":4.689761779309412,"testicleSize":56,"upperMuscle":23.85125861158057,"vaginaSize":36.12060239023935,"waistWidth":122.1030112304202},"Mods":{"arousal":3.086298374112591,"breastPerkiness":0.13163133035683847,"browBotCurl":-1.1403559182422427,"browTopCurl":6.043139283182967,"browCloseness":-2.529164990517783,"browHeight":2,"browLength":1.7368306127675035,"browSharpness":1.6851521943183396,"browThickness":2,"browOutBias":-3.361907219058796,"browTilt":-2.759611516579497,"cheekFullness":6.577304560315023,"earlobeLength":0.007279045244522407,"eyeBias":0.3442330900523025,"eyeCloseness":2,"eyeBotBias":-0.8051261421757321,"eyeBotSize":0.30534643602858935,"eyeHeight":-4.445990336256339,"eyeTilt":6.339482405225766,"eyeTopSize":-0.6072917860510346,"eyeWidth":-0.8314200066401234,"eyelidBias":0.3442330900523025,"eyelashAngle":0,"eyelidHeight":-1,"feetBias":0.216937482887374,"feetLength":-3.074231895612618,"feetWidth":0.5797090371894243,"hairAccessoryHue":338.5626227594514,"hairAccessorySaturation":79.72107549671863,"hairAccessoryLightness":57.57217432630125,"irisHeight":-1.0855010929538182,"irisHue":55,"irisSaturation":74,"irisLightness":16,"irisSize":15.405453548185408,"jawJut":0.7401465599331326,"limbalRingSize":16.97935615140765,"lipBias":16.809830589358086,"lipCupidsBow":25.316153662610247,"lipCurl":0.23383440706273717,"lipHeight":0.4270989452014917,"lipTopCurve":-29.957050823192574,"lipTopSize":12.068718682891884,"lipBotSize":59.15533285612014,"lipWidth":27.260796945836034,"noseHeight":1.0258655537865031,"noseLength":53.48966655816378,"noseRidgeHeight":1.9266966357349904,"noseRoundness":-2.799682032328497,"noseWidth":17.964219731511413,"nostrilSize":9.569736101326479,"pupilSize":9.820328252954864,"labiaFullness":-0.9250173074752974,"penisThickness":3.8378228057602044,"skinHue":-5.184305383550924,"skinSaturation":3.483411513820821,"skinLightness":-4,"age":-7676846.354496032,"fem":-0.1428408207250279,"sub":-0.29659986220073076,"areolaSize":-0.0516656824763059,"armThickness":-0.06774330806906817,"armLength":0.4941103922335816,"breastSize":-0.7741652704449354,"buttFullness":0.7002693874316843,"chinWidth":0.7943306905049569,"eyeSize":-0.35022222137107084,"faceFem":0.34048060160553534,"faceLength":-0.5572324058542514,"faceWidth":-0.09210423404135465,"hairLength":-1.7406652084345207,"hairStyle":0.07753082019902408,"hairHue":-1.6125696301595558,"hairSaturation":-1.3422179338948446,"hairLightness":-1.2747950619822694,"handSize":-0.1508440307870574,"height":-1.1817082548511897,"hipWidth":1.2854160000279373,"legFem":-0.5743578108922109,"legFullness":0.33427773987151643,"legLength":-1.0699843584376687,"lipSize":0.5096335579607209,"lowerMuscle":0.905752307100112,"neckLength":1.2908529033355867,"neckWidth":-0.5898221484884457,"penisSize":1.0012587155080273,"shoulderWidth":1.9920073755061212,"skin":0.14467041432821362,"testicleSize":0.756554173791347,"upperMuscle":-0.10710208958418813,"vaginaSize":-1.451113838788376,"waistWidth":0.464206002880292},"clothes":[]},"EQUIP":{"Mascara":null,"Hat":null,"Neck":null,"Nipples":null,"Bra":null,"Corset":null,"Panty":null,"Stockings":null,"Shirt":"silk blouse","Pants":"leather pants","Dress":null,"Costume":null,"Shoes":"worn boots","Penis":null}};
// Default Female
App.Data.DADNPC['DefaultFemale'] = {"DATA":{"name":"Default Female","fem":11,"sub":2,"gender":0,"basedim":{"areolaSize":14.923766816143496,"armThickness":58.468958260259555,"armLength":45,"breastSize":14,"buttFullness":13.019992984917572,"chinWidth":63.335671694142405,"eyelashLength":6,"eyeSize":21,"faceFem":30,"faceLength":212.32549982462294,"faceWidth":80,"hairLength":30,"hairStyle":4,"hairHue":59,"hairSaturation":19.081024202034374,"hairLightness":41,"handSize":118.9757979656261,"height":163.65022421524662,"hipWidth":106,"legFem":39.95790950543669,"legFullness":4.489652753419852,"legLength":98.79340582251841,"lipSize":14,"lowerMuscle":7.51,"neckLength":72.73237460540162,"neckWidth":39.489652753419854,"penisSize":50,"shoulderWidth":64,"skin":0,"testicleSize":60,"upperMuscle":7.51,"vaginaSize":40,"waistWidth":102.32549982462294},"Mods":{"armRotation":0.4089686098654681,"arousal":0,"breastPerkiness":3.805682216766048,"browBotCurl":-1.6771300448430502,"browTopCurl":6.358744394618835,"browCloseness":3,"browHeight":3,"browLength":-5.408071748878924,"browSharpness":-1.0457399103139018,"browThickness":-4,"browOutBias":0.5614349775784753,"browTilt":2.041255605381167,"cheekFullness":0.20343739038933606,"chinLength":-3,"earlobeLength":-0.45106980007015096,"eyeBias":2.6,"eyeCloseness":28.573991031390136,"eyeBotBias":-3.3417040358744394,"eyeBotSize":13.980269058295967,"eyeHeight":-6.9641255605381165,"eyeTilt":6.977578475336323,"eyeTopSize":-1.3212556053811646,"eyeWidth":-0.8161434977578477,"eyelashBias":5.826025955804981,"eyelashAngle":0.42,"eyelidBias":-3,"eyelidHeight":-1.555243774114346,"hairAccessoryHue":202.03437390389334,"hairAccessorySaturation":59,"hairAccessoryLightness":43,"irisHeight":-1.275336322869956,"irisHue":191,"irisSaturation":47,"irisLightness":67.73094170403587,"irisSize":15.497757847533633,"jawJut":-0.1227639424763236,"limbalRingSize":25.255605381165918,"lipBias":28.062780269058294,"lipCupidsBow":6,"lipCurl":-42,"lipHeight":0.3318385650224229,"lipTopCurve":-17.856502242152466,"lipTopSize":-8.060986547085204,"lipBotSize":25.38475336322871,"lipWidth":-153.5695067264574,"neckCurve":-6.531041739740441,"noseHeight":-5,"noseLength":35,"noseRidgeHeight":7,"noseRoundness":7,"noseWidth":12,"nostrilSize":10.165919282511211,"pupilSize":16,"shoeHeight":3,"skinHue":-0.2547085201793706,"skinSaturation":15,"skinLightness":4.337219730941705,"age":-0.02511210762331828},"clothes":[]},"EQUIP":{"Mascara":null,"Hat":null,"Neck":null,"Nipples":null,"Bra":null,"Corset":null,"Panty":null,"Stockings":"silk stockings","Shirt":null,"Pants":null,"Dress":"cotton dress","Costume":null,"Shoes":"barefoot sandals","Penis":null}};

/**
 * SALTY MERMAID NPCS
 */
// Kipler
App.Data.DADNPC['FirstMate'] = {"DATA":{"name":"Kipler","age":37.36923839442752,"fem":3,"sub":5.253318408846667,"gender":1,"basedim":{"areolaSize":18.74648603447769,"armThickness":68.09995126303068,"armLength":43.85035516305059,"breastSize":-12.834115912018296,"buttFullness":14,"chinWidth":47.91084803555352,"eyeSize":19,"eyelashLength":2,"faceFem":7.175533521705457,"faceLength":234.5676743353211,"faceWidth":94.25176713981956,"hairLength":3.0987619501392607,"hairStyle":0,"hairHue":0,"hairSaturation":27.776181445510804,"hairLightness":15,"handSize":113.02032450242329,"height":180,"hipWidth":135,"legFem":13.636363636363635,"legFullness":6.929680663822552,"legLength":94.13367047870815,"lipSize":18,"lowerMuscle":36.1,"neckLength":75,"neckWidth":47.02712358379546,"penisSize":200,"shoulderWidth":69,"skin":4.689761779309412,"testicleSize":84,"upperMuscle":36.1,"vaginaSize":36.12060239023935,"waistWidth":128},"Mods":{"arousal":3.086298374112591,"breastPerkiness":0.13163133035683847,"browBotCurl":-1.1403559182422427,"browTopCurl":6.043139283182967,"browCloseness":-2.529164990517783,"browHeight":4,"browLength":7,"browSharpness":-3,"browThickness":1.8767120663563457,"browOutBias":-3.361907219058796,"browTilt":-2.759611516579497,"cheekFullness":6.577304560315023,"earlobeLength":0.007279045244522407,"eyeBias":0.3442330900523025,"eyeCloseness":0,"eyeBotBias":-0.8051261421757321,"eyeBotSize":0.30534643602858935,"eyeHeight":-4.445990336256339,"eyeTilt":5,"eyeTopSize":-0.6072917860510346,"eyeWidth":1,"eyelidBias":6,"eyelashAngle":2,"eyelidHeight":2,"feetBias":0.216937482887374,"feetLength":-3.074231895612618,"feetWidth":0.5797090371894243,"hairAccessoryHue":338.5626227594514,"hairAccessorySaturation":79.72107549671863,"hairAccessoryLightness":57.57217432630125,"irisHeight":-1.0855010929538182,"irisHue":0,"irisSaturation":27,"irisLightness":20,"irisSize":15.405453548185408,"jawJut":0.7401465599331326,"limbalRingSize":16.97935615140765,"lipBias":1,"lipCupidsBow":64,"lipCurl":-16,"lipHeight":-2,"lipTopCurve":-29.957050823192574,"lipTopSize":12.068718682891884,"lipBotSize":59.15533285612014,"lipWidth":0,"noseHeight":-2,"noseLength":53.48966655816378,"noseRidgeHeight":-1,"noseRoundness":-2.799682032328497,"noseWidth":29,"nostrilSize":13,"pupilSize":9.820328252954864,"labiaFullness":-0.9250173074752974,"penisThickness":3.8378228057602044,"skinHue":0,"skinSaturation":28,"skinLightness":-60,"age":-7676846.354496032,"fem":-0.1428408207250279,"sub":-0.29659986220073076,"areolaSize":-0.0516656824763059,"armThickness":-0.06774330806906817,"armLength":0.4941103922335816,"breastSize":-0.7741652704449354,"buttFullness":0.7002693874316843,"chinWidth":0.7943306905049569,"eyeSize":-0.35022222137107084,"faceFem":0.34048060160553534,"faceLength":-0.5572324058542514,"faceWidth":-0.09210423404135465,"hairLength":-1.7406652084345207,"hairStyle":0.07753082019902408,"hairHue":-1.6125696301595558,"hairSaturation":-1.3422179338948446,"hairLightness":-1.2747950619822694,"handSize":-0.1508440307870574,"height":-1.1817082548511897,"hipWidth":1.2854160000279373,"legFem":-0.5743578108922109,"legFullness":0.33427773987151643,"legLength":-1.0699843584376687,"lipSize":0.5096335579607209,"lowerMuscle":0.905752307100112,"neckLength":1.2908529033355867,"neckWidth":-0.5898221484884457,"penisSize":1.0012587155080273,"shoulderWidth":1.9920073755061212,"skin":0.14467041432821362,"testicleSize":0.756554173791347,"upperMuscle":-0.10710208958418813,"vaginaSize":-1.451113838788376,"waistWidth":0.464206002880292},"clothes":[]},"EQUIP":{"Mascara":null,"Hat":null,"Neck":null,"Nipples":null,"Bra":null,"Corset":null,"Panty":null,"Stockings":null,"Shirt": null,"Pants":"leather pants","Dress":null,"Costume":null,"Shoes":null,"Penis":null}};
// Cookie
App.Data.DADNPC['Cook'] = {"DATA":{"name":"Cookie","age":43,"fem":3,"sub":5.253318408846667,"gender":1,"basedim":{"areolaSize":18.74648603447769,"armThickness":68.09995126303068,"armLength":43.85035516305059,"breastSize":0,"buttFullness":14,"chinWidth":47.91084803555352,"eyeSize":-12,"eyelashLength":2,"faceFem":6,"faceLength":223,"faceWidth":94.25176713981956,"hairLength":0,"hairStyle":2,"hairHue":48,"hairSaturation":27.776181445510804,"hairLightness":86,"handSize":113.02032450242329,"height":173,"hipWidth":169,"legFem":13.636363636363635,"legFullness":6.929680663822552,"legLength":94.13367047870815,"lipSize":9,"lowerMuscle":17.34,"neckLength":75,"neckWidth":57,"penisSize":200,"shoulderWidth":88,"skin":4.689761779309412,"testicleSize":84,"upperMuscle":17.34,"vaginaSize":36.12060239023935,"waistWidth":237},"Mods":{"arousal":3.086298374112591,"breastPerkiness":0.13163133035683847,"browBotCurl":-1.1403559182422427,"browTopCurl":6.043139283182967,"browCloseness":-10,"browHeight":-2,"browLength":5,"browSharpness":-3,"browThickness":2,"browOutBias":-3.361907219058796,"browTilt":-2.759611516579497,"cheekFullness":6.577304560315023,"earlobeLength":0.007279045244522407,"eyeBias":0.3442330900523025,"eyeCloseness":0,"eyeBotBias":-0.8051261421757321,"eyeBotSize":0.30534643602858935,"eyeHeight":-4.445990336256339,"eyeTilt":-1,"eyeTopSize":-0.6072917860510346,"eyeWidth":1,"eyelidBias":2,"eyelashAngle":2,"eyelidHeight":4,"feetBias":0.216937482887374,"feetLength":-3.074231895612618,"feetWidth":0.5797090371894243,"hairAccessoryHue":338.5626227594514,"hairAccessorySaturation":79.72107549671863,"hairAccessoryLightness":57.57217432630125,"irisHeight":-1.0855010929538182,"irisHue":182,"irisSaturation":27,"irisLightness":48,"irisSize":15.405453548185408,"jawJut":0.7401465599331326,"limbalRingSize":18,"lipBias":4,"lipCupidsBow":-14,"lipCurl":-12,"lipHeight":0,"lipTopCurve":-29.957050823192574,"lipTopSize":12.068718682891884,"lipBotSize":59.15533285612014,"lipWidth":100,"noseHeight":0,"noseLength":20,"noseRidgeHeight":-4,"noseRoundness":-2.799682032328497,"noseWidth":18,"nostrilSize":8,"pupilSize":9,"labiaFullness":-0.9250173074752974,"penisThickness":3.8378228057602044,"skinHue":0,"skinSaturation":0,"skinLightness":0,"age":-7676846.354496032,"fem":-0.1428408207250279,"sub":-0.29659986220073076,"areolaSize":-0.0516656824763059,"armThickness":-0.06774330806906817,"armLength":0.4941103922335816,"breastSize":-0.7741652704449354,"buttFullness":0.7002693874316843,"chinWidth":0.7943306905049569,"eyeSize":-0.35022222137107084,"faceFem":0.34048060160553534,"faceLength":-0.5572324058542514,"faceWidth":-0.09210423404135465,"hairLength":-1.7406652084345207,"hairStyle":0.07753082019902408,"hairHue":-1.6125696301595558,"hairSaturation":-1.3422179338948446,"hairLightness":-1.2747950619822694,"handSize":-0.1508440307870574,"height":-1.1817082548511897,"hipWidth":1.2854160000279373,"legFem":-0.5743578108922109,"legFullness":0.33427773987151643,"legLength":-1.0699843584376687,"lipSize":0.5096335579607209,"lowerMuscle":0.905752307100112,"neckLength":1.2908529033355867,"neckWidth":-0.5898221484884457,"penisSize":1.0012587155080273,"shoulderWidth":1.9920073755061212,"skin":0.14467041432821362,"testicleSize":0.756554173791347,"upperMuscle":-0.10710208958418813,"vaginaSize":-1.451113838788376,"waistWidth":0.464206002880292},"clothes":[]},"EQUIP":{"Mascara":null,"Hat":null,"Neck":null,"Nipples":null,"Bra":null,"Corset":null,"Panty":null,"Stockings":null,"Shirt":"grey tshirt","Pants":"leather pants","Dress":null,"Costume":null,"Shoes":null,"Penis":null}};
// Julius
App.Data.DADNPC['Quartermaster'] = {"DATA":{"name":"Julius","age":43,"fem":3,"sub":5.253318408846667,"gender":1,"basedim":{"areolaSize":18.74648603447769,"armThickness":68.09995126303068,"armLength":43.85035516305059,"breastSize":0,"buttFullness":14,"chinWidth":47.91084803555352,"eyeSize":-12,"eyelashLength":4,"faceFem":15,"faceLength":254,"faceWidth":86,"hairLength":17,"hairStyle":4,"hairHue":360,"hairSaturation":49,"hairLightness":44,"handSize":113.02032450242329,"height":180,"hipWidth":127,"legFem":13.636363636363635,"legFullness":6.929680663822552,"legLength":94.13367047870815,"lipSize":9,"lowerMuscle":12.36,"neckLength":82,"neckWidth":50,"penisSize":200,"shoulderWidth":55,"skin":4.689761779309412,"testicleSize":84,"upperMuscle":12.36,"vaginaSize":36.12060239023935,"waistWidth":134},"Mods":{"arousal":3.086298374112591,"breastPerkiness":0.13163133035683847,"browBotCurl":-1.1403559182422427,"browTopCurl":6.043139283182967,"browCloseness":-10,"browHeight":4,"browLength":5,"browSharpness":-3,"browThickness":4,"browOutBias":-3.361907219058796,"browTilt":-2.759611516579497,"cheekFullness":6.577304560315023,"earlobeLength":0.007279045244522407,"eyeBias":0.3442330900523025,"eyeCloseness":0,"eyeBotBias":-0.8051261421757321,"eyeBotSize":0.30534643602858935,"eyeHeight":-4.445990336256339,"eyeTilt":-1,"eyeTopSize":-0.6072917860510346,"eyeWidth":1,"eyelidBias":2,"eyelashAngle":3,"eyelidHeight":4,"feetBias":0.216937482887374,"feetLength":-3.074231895612618,"feetWidth":0.5797090371894243,"hairAccessoryHue":338.5626227594514,"hairAccessorySaturation":79.72107549671863,"hairAccessoryLightness":57.57217432630125,"irisHeight":-1.0855010929538182,"irisHue":126,"irisSaturation":54,"irisLightness":48,"irisSize":15.405453548185408,"jawJut":0.7401465599331326,"limbalRingSize":18,"lipBias":4,"lipCupidsBow":-14,"lipCurl":-37,"lipHeight":0,"lipTopCurve":-29.957050823192574,"lipTopSize":12.068718682891884,"lipBotSize":59.15533285612014,"lipWidth":0,"noseHeight":0,"noseLength":41,"noseRidgeHeight":-4,"noseRoundness":4,"noseWidth":18,"nostrilSize":4,"pupilSize":16,"labiaFullness":-0.9250173074752974,"penisThickness":3.8378228057602044,"skinHue":0,"skinSaturation":0,"skinLightness":-9,"age":-7676846.354496032,"fem":-0.1428408207250279,"sub":-0.29659986220073076,"areolaSize":-0.0516656824763059,"armThickness":-0.06774330806906817,"armLength":0.4941103922335816,"breastSize":-0.7741652704449354,"buttFullness":0.7002693874316843,"chinWidth":0.7943306905049569,"eyeSize":-0.35022222137107084,"faceFem":0.34048060160553534,"faceLength":-0.5572324058542514,"faceWidth":-0.09210423404135465,"hairLength":-1.7406652084345207,"hairStyle":0.07753082019902408,"hairHue":-1.6125696301595558,"hairSaturation":-1.3422179338948446,"hairLightness":-1.2747950619822694,"handSize":-0.1508440307870574,"height":-1.1817082548511897,"hipWidth":1.2854160000279373,"legFem":-0.5743578108922109,"legFullness":0.33427773987151643,"legLength":-1.0699843584376687,"lipSize":0.5096335579607209,"lowerMuscle":0.905752307100112,"neckLength":1.2908529033355867,"neckWidth":-0.5898221484884457,"penisSize":1.0012587155080273,"shoulderWidth":1.9920073755061212,"skin":0.14467041432821362,"testicleSize":0.756554173791347,"upperMuscle":-0.10710208958418813,"vaginaSize":-1.451113838788376,"waistWidth":0.464206002880292},"clothes":[]},"EQUIP":{"Mascara":null,"Hat":null,"Neck":null,"Nipples":null,"Bra":null,"Corset":null,"Panty":null,"Stockings":null,"Shirt":"cotton blouse","Pants":"leather pants","Dress":null,"Costume":null,"Shoes":"worn boots","Penis":null}};
// Captain
App.Data.DADNPC['Captain'] = {"DATA":{"name":"Captain Reginald","age":35,"fem":2,"sub":5.253318408846667,"gender":1,"basedim":{"areolaSize":18.74648603447769,"armThickness":68.09995126303068,"armLength":43.85035516305059,"breastSize":-12.834115912018296,"buttFullness":6.728220422112631,"chinWidth":50,"eyeSize":43,"eyelashLength":2,"faceFem":5,"faceLength":252,"faceWidth":95,"hairLength":98,"hairStyle":4,"hairHue":0,"hairSaturation":0,"hairLightness":14,"handSize":113.02032450242329,"height":175,"hipWidth":123.77177728713335,"legFem":9.090909090909092,"legFullness":6.929680663822552,"legLength":94.13367047870815,"lipSize":15,"lowerMuscle":24.23,"neckLength":68.60031295650876,"neckWidth":47.02712358379546,"penisSize":85,"shoulderWidth":74.45433372650636,"skin":4.689761779309412,"testicleSize":56,"upperMuscle":24.23,"vaginaSize":36.12060239023935,"waistWidth":122.1030112304202},"Mods":{"arousal":3.086298374112591,"breastPerkiness":0.13163133035683847,"browBotCurl":-1.1403559182422427,"browTopCurl":6.043139283182967,"browCloseness":-2.529164990517783,"browHeight":5,"browLength":1.7368306127675035,"browSharpness":1.6851521943183396,"browThickness":-1,"browOutBias":-3.361907219058796,"browTilt":-2.759611516579497,"cheekFullness":6.577304560315023,"earlobeLength":0.007279045244522407,"eyeBias":-2,"eyeCloseness":2,"eyeBotBias":-0.8051261421757321,"eyeBotSize":0.30534643602858935,"eyeHeight":-4.445990336256339,"eyeTilt":11,"eyeTopSize":-0.6072917860510346,"eyeWidth":1,"eyelidBias":3,"eyelashAngle":0,"eyelidHeight":-1,"feetBias":0.216937482887374,"feetLength":-3.074231895612618,"feetWidth":0.5797090371894243,"hairAccessoryHue":338.5626227594514,"hairAccessorySaturation":79.72107549671863,"hairAccessoryLightness":57.57217432630125,"irisHeight":-1.0855010929538182,"irisHue":209,"irisSaturation":74,"irisLightness":48,"irisSize":17,"jawJut":-2,"limbalRingSize":20,"lipBias":16.809830589358086,"lipCupidsBow":24,"lipCurl":-6,"lipHeight":0.4270989452014917,"lipTopCurve":-29.957050823192574,"lipTopSize":-27,"lipBotSize":58,"lipWidth":46,"noseHeight":1.0258655537865031,"noseLength":39,"noseRidgeHeight":1.9266966357349904,"noseRoundness":-2.799682032328497,"noseWidth":9,"nostrilSize":12,"pupilSize":9.820328252954864,"labiaFullness":-0.9250173074752974,"penisThickness":3.8378228057602044,"skinHue":11,"skinSaturation":13,"skinLightness":-8,"age":-7676846.354496032,"fem":-0.1428408207250279,"sub":-0.29659986220073076,"areolaSize":-0.0516656824763059,"armThickness":-0.06774330806906817,"armLength":0.4941103922335816,"breastSize":-0.7741652704449354,"buttFullness":0.7002693874316843,"chinWidth":0.7943306905049569,"eyeSize":-0.35022222137107084,"faceFem":0.34048060160553534,"faceLength":-0.5572324058542514,"faceWidth":-0.09210423404135465,"hairLength":-1.7406652084345207,"hairStyle":0.07753082019902408,"hairHue":-1.6125696301595558,"hairSaturation":-1.3422179338948446,"hairLightness":-1.2747950619822694,"handSize":-0.1508440307870574,"height":-1.1817082548511897,"hipWidth":1.2854160000279373,"legFem":-0.5743578108922109,"legFullness":0.33427773987151643,"legLength":-1.0699843584376687,"lipSize":0.5096335579607209,"lowerMuscle":0.905752307100112,"neckLength":1.2908529033355867,"neckWidth":-0.5898221484884457,"penisSize":1.0012587155080273,"shoulderWidth":1.9920073755061212,"skin":0.14467041432821362,"testicleSize":0.756554173791347,"upperMuscle":-0.10710208958418813,"vaginaSize":-1.451113838788376,"waistWidth":0.464206002880292,"lipParting":10},"clothes":[]},"EQUIP":{"Mascara":null,"Hat":null,"Neck":null,"Nipples":null,"Bra":null,"Corset":null,"Panty":null,"Stockings":null,"Shirt":null,"Pants":"leather pants","Dress":null,"Costume":"NPC pirate","Shoes":"pirate boots","Penis":null}};

/**
 * PORT ROYALE NPCS
 */

 //Selene
 App.Data.DADNPC['Selene'] = {"DATA":{"name":"Default Female","fem":11,"sub":2,"gender":0,"basedim":{"areolaSize":14.923766816143496,"armThickness":58.468958260259555,"armLength":45,"breastSize":25,"buttFullness":22,"chinWidth":65,"eyelashLength":6,"eyeSize":6,"faceFem":36,"faceLength":217,"faceWidth":82,"hairLength":76,"hairStyle":6,"hairHue":233,"hairSaturation":19.081024202034374,"hairLightness":31,"handSize":118.9757979656261,"height":163.65022421524662,"hipWidth":120,"legFem":39.95790950543669,"legFullness":4.489652753419852,"legLength":98.79340582251841,"lipSize":16,"lowerMuscle":18.99,"neckLength":72.73237460540162,"neckWidth":39.489652753419854,"penisSize":50,"shoulderWidth":64,"skin":0,"testicleSize":60,"upperMuscle":18.99,"vaginaSize":40,"waistWidth":99},"Mods":{"armRotation":0.4089686098654681,"arousal":0,"breastPerkiness":3.805682216766048,"browBotCurl":-1.6771300448430502,"browTopCurl":6.358744394618835,"browCloseness":3,"browHeight":3,"browLength":1,"browSharpness":-1.0457399103139018,"browThickness":-4,"browOutBias":0.5614349775784753,"browTilt":2.041255605381167,"cheekFullness":0.20343739038933606,"chinLength":-3,"earlobeLength":-0.45106980007015096,"eyeBias":1,"eyeCloseness":28.573991031390136,"eyeBotBias":-3.3417040358744394,"eyeBotSize":13.980269058295967,"eyeHeight":-6.9641255605381165,"eyeTilt":13,"eyeTopSize":-1.3212556053811646,"eyeWidth":-0.8161434977578477,"eyelashBias":5.826025955804981,"eyelashAngle":0.42,"eyelidBias":-3,"eyelidHeight":-1.555243774114346,"hairAccessoryHue":202.03437390389334,"hairAccessorySaturation":59,"hairAccessoryLightness":43,"irisHeight":-4,"irisHue":62,"irisSaturation":51,"irisLightness":67.73094170403587,"irisSize":21,"jawJut":1,"limbalRingSize":25.255605381165918,"lipBias":28.062780269058294,"lipCupidsBow":6,"lipCurl":-6,"lipHeight":0.3318385650224229,"lipTopCurve":-17.856502242152466,"lipTopSize":8,"lipBotSize":25.38475336322871,"lipWidth":-64,"neckCurve":-6.531041739740441,"noseHeight":-5,"noseLength":41,"noseRidgeHeight":8,"noseRoundness":5,"noseWidth":10,"nostrilSize":11,"pupilSize":16,"shoeHeight":3,"skinHue":-0.2547085201793706,"skinSaturation":15,"skinLightness":4.337219730941705,"age":-0.02511210762331828},"clothes":[]},"EQUIP":{"Mascara":"black mascara","Hat":"gold hairpin","Neck":"choker","Nipples":null,"Bra":null,"Corset":"training corset","Panty":"luxurious purple panties","Stockings":"luxurious purple stockings","Shirt":"red halter top","Pants":"white microskirt","Dress":null,"Costume":null,"Shoes":"whore sandals","Penis":null, 'Glasses' : "NPC_GLASSES"}};

 /**
  * GOLDEN ISLE NPCS
  */

  App.Data.DADNPC['Bertie'] = {"DATA":{"name":"Preset Female 1","fem":11,"sub":2,"gender":2,"basedim":{"areolaSize":14.923766816143496,"armThickness":58.468958260259555,"armLength":45,"breastSize":25,"buttFullness":30,"chinWidth":63.335671694142405,"eyelashLength":8,"eyeSize":13.019992984917572,"faceFem":40,"faceLength":219,"faceWidth":82.74465099964925,"hairLength":171,"hairStyle":1,"hairHue":360,"hairSaturation":84,"hairLightness":18,"handSize":118.9757979656261,"height":172,"hipWidth":125,"legFem":39.95790950543669,"legFullness":4.489652753419852,"legLength":98.79340582251841,"lipSize":21,"lowerMuscle":10.95,"neckLength":72.73237460540162,"neckWidth":39.489652753419854,"penisSize":147,"shoulderWidth":72,"skin":0,"testicleSize":69,"upperMuscle":10.95,"vaginaSize":40,"waistWidth":102.32549982462294},"Mods":{"armRotation":0.4089686098654681,"arousal":0,"breastPerkiness":3.805682216766048,"browBotCurl":-1.6771300448430502,"browTopCurl":6.358744394618835,"browCloseness":0.7910313901345294,"browHeight":2,"browLength":-5.408071748878924,"browSharpness":2,"browThickness":2,"browOutBias":0.5614349775784753,"browTilt":2.041255605381167,"cheekFullness":0.20343739038933606,"chinLength":-3,"earlobeLength":-0.45106980007015096,"eyeBias":2,"eyeCloseness":26,"eyeBotBias":-3.3417040358744394,"eyeBotSize":13.980269058295967,"eyeHeight":-6.9641255605381165,"eyeTilt":10,"eyeTopSize":-1.3212556053811646,"eyeWidth":-0.8161434977578477,"eyelashBias":5.826025955804981,"eyelashAngle":0.42,"eyelidBias":-0.7962118554893021,"eyelidHeight":-1.555243774114346,"hairAccessoryHue":202.03437390389334,"hairAccessorySaturation":59,"hairAccessoryLightness":43,"irisHeight":-1.275336322869956,"irisHue":70.25650224215246,"irisSaturation":55,"irisLightness":67.73094170403587,"irisSize":15.497757847533633,"jawJut":-0.1227639424763236,"limbalRingSize":25.255605381165918,"lipBias":19,"lipCupidsBow":-7.47264573991032,"lipCurl":-4.387443946188341,"lipHeight":0.3318385650224229,"lipTopCurve":-17.856502242152466,"lipTopSize":-8.060986547085204,"lipBotSize":25.38475336322871,"lipWidth":-153.5695067264574,"neckCurve":-6.531041739740441,"noseHeight":-3,"noseLength":41.78654708520179,"noseRidgeHeight":0.3318385650224229,"noseRoundness":2,"noseWidth":18.724663677130046,"nostrilSize":8,"pupilSize":13.468958260259559,"shoeHeight":3,"skinHue":-0.2547085201793706,"skinSaturation":-4.846636771300448,"skinLightness":-5,"age":-0.02511210762331828,"lipParting":29},"clothes":[]},"EQUIP":{"Mascara":"black mascara","Hat":null,"Neck":"choker","Nipples":null,"Bra":null,"Corset":null,"Panty":null,"Stockings":null,"Shirt":null,"Pants":null,"Dress":null,"Costume":"NPC Bertie","Shoes":null,"Penis":null}};
